html, body{font-family:'InterRegular';font-size:16px;font-weight:400;color:#000000;height:auto !important;text-align:left;background:#fff;margin:0;padding:0;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}

input, textarea, select, button{border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;-webkit-border-radius:0}

input:not(.input-file){-moz-appearance:none;-ms-appearance:none;-o-appearance:none;-webkit-appearance:none;appearance:none}

[class*="col-"]{}

input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active{transition:background 5000s ease, color 5000s ease !important;transition-delay:background-color 5000s, color 5000s !important;}

a, button{text-decoration:none;text-decoration:none !important;cursor:pointer;}

p{margin:0;line-height:1.6;margin-bottom:20px;color:#000000;text-align: justify;}

p:last-child{margin-bottom:0px;}

.transition,:before,:after, a, button{transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}

.container{max-width:1440px;margin:0 auto;width:100%;padding:0 6px;}

input[type=text]::-ms-clear{display:none;}

input[type=submit], input[type=button]{cursor:pointer;}

select:focus::-ms-value{color:inherit;background:none;}

*{outline:none !important;}

b, strong{font-family:'InterMedium';font-weight:normal;}

img{max-width:100%;vertical-align:middle;height:auto;border-radius: 10px;}

ul, ol{margin:0 0 20px 0;padding:0;list-style:none;}

li{list-style:none;}

select:-moz-focusring{color:transparent;text-shadow:0 0 0 #606060;-moz-transition:all 0s ease;}

select::-ms-expand{display:none;}

input::-ms-clear{display:none;}

figure{margin:0;}

img.alignleft{margin:0 30px 30px 0;float:left;max-width:625px;}

img.alignright{margin:0 0 30px 30px;float:right;max-width:625px;}

.aligncenter{float:none;display:block;margin:15px auto 0 auto}

.noscript{background:#2e2a2b;display:block;text-align:center;color:#fff;padding:10px 0;position:fixed;bottom:0;right:0;left:0;z-index:9;}

p.noscript{margin:0;}

.warning-icon{display:inline-block;vertical-align:middle;position:relative;width:30px;height:30px;z-index:1;margin:0 10px 0 0;}

*::-webkit-input-placeholder{color:inherit;opacity:1;}

*:-moz-placeholder{color:inherit;opacity:1;}

*::-moz-placeholder{color:inherit;opacity:1;}

*:-ms-input-placeholder{color:inherit;opacity:1;}

*::placeholder{color:inherit;opacity:1;}

svg{fill:#898989;}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{font-family:'PTSerifRegular';line-height:normal;display:block;margin:0 0 10px 0;color: #04cbce;}

body:is(.home) h1, body:is(.home) .h1, body:is(.home) h2, body:is(.home) .h2, body:is(.home) h3, body:is(.home) .h3, body:is(.home) h4, body:is(.home) .h4, body:is(.home) h5, body:is(.home) .h5, body:is(.home) h6, body:is(.home) .h6{color: #000000;}

h1, .h1{font-size:35px;}

h2, .h2{font-size:25px;}

h3, .h3{font-size:22px;}

h4, .h4{font-size:20px;}

h5, .h5{font-size:18px;}

h6, .h6{font-size:16px;}

a{color:#cc4b40;}

a:hover{}

.m0{margin:0 !important;}

.p0{padding:0 !important;}

.pb0{padding-bottom:0 !important}

.pt0{padding-top:0 !important}

.logged-in{margin-top:32px;}

section{width:100%;float:left;padding:80px 0;}

.title_1{width:100%;display:inline-block;text-align:center;margin-bottom:35px;position:relative;z-index:1;}

.title_1 .title_main, .title_1 h1{font-size:48px;margin-top:0px;margin-bottom:0;color:#04cbce;font-family:'PTSerifRegular';position: relative;line-height: 1.3;}

body:is(.home) .title_1 .title_main {color: #000000;}

.title_1 p{margin:0 auto;margin-top:15px !important;text-align: center;}

.title_1 .btn{margin-top:20px;}

.title_1.text-left p{text-align:left;float:left;}

button{background:no-repeat;border:none;padding:0;line-height:normal;}

.btn, .btn input{min-width:180px;font-family:'InterSemiBold';position:relative;z-index:1;border-radius:100px;padding:16px 30px 15px 30px; border:none !important;box-shadow:none !important;outline:none;color:#fff;overflow:hidden;}

.btn input {padding-right: 46px;}

.btn br{display:none;}

.submit_btn .btn span:after{left:5px;}

.submit_btn .btn span.wpcf7-spinner:after {display: none;}

.btn:hover span:after{background:url(../images/flash_hover.svg);background-position:center;background-repeat:no-repeat;background-size:auto 17px;}

.btn:after{position:absolute;content:"";height:0px;width:0px;margin:auto;top:0;bottom:0;left:0;right:0;opacity:0;background-color:#ffffff;z-index:-1;border-radius:100px;}

.btn:hover:after{opacity:1;height:calc(100% - 10px);width:calc(100% - 10px);}

.btn svg{width: 17px;height: auto; margin-left: 5px;margin-bottom: 3px;}

.btn input+svg, .btn .wpcf7-spinner+svg { position: absolute; right: 25px;top: 0;bottom: 0;margin: auto;}

.btn input{width:100%;min-width:100%;background:transparent;border:none;color:#000000;}

.btn-primary{background-color:#cc4b40 !important;color:#ffffff;}

.btn-primary input{color:#ffffff;}

.btn svg{fill:#ffffff;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}

.btn:hover svg {fill:#cc4b40;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease; }

.btn-primary:hover{color:#cc4b40 !important;background-color:#cc4b40 !important;}

.btn-primary:hover input{color:#cc4b40;}

.btn-default{background-color:#04cbce !important;color:#ffffff;}

.btn-default.btn:after{background-color:#ffffff;}

.btn-default:hover svg{fill: #04cbce;}

.btn-default:hover{color:#04cbce !important;background-color:#04cbce !important;}

.submit_btn .btn{padding:0;}

.btn-bordered{border:1px solid #ffffff !important;color:#ffffff;}

.btn-bordered:hover{color:#444444;}

.btn:focus{outline:none;}

.btn+.btn{margin-left:17px;}

input[type=number] {-moz-appearance: textfield;-webkit-appearance: textfield;appearance: textfield;}

input[type=number]::-webkit-inner-spin-button, 

input[type=number]::-webkit-outer-spin-button { 

  -webkit-appearance: none; 

  margin: 0; 

}

/**********************************/

.site_main{width:100%;float:left;position:relative;padding-top: 185px;}

header{width:100%;float:left;top:0;z-index:555;background-color:#ffffff;position: fixed;left: 0;right: 0;}

header .main_logo, header .main_logo img{transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}

header.sticky{box-shadow:0px 0px 6px 0px rgb(0 0 0 / 20%);}

.logged-in header{top:32px;}

header.sticky .main_logo{transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}

header.sticky .main_logo img{max-height:80px;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}

header.sticky .bottom_header{padding:10px 0;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}

















.top_header{width:100%;float:left;padding:20px 0 10px;transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}

header.sticky .top_header {padding:10px 0 10px;transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}

.top_header .header_info {}

.top_header .header_info ul {margin: 0;}

.top_header .header_info ul li { float: left;font-size: 14px; position: relative;}

.top_header .header_info ul li+li {margin-left: 20px;padding-left: 20px;}

.top_header .header_info ul li+li:after {position: absolute;content: "|";left: 0;top: 0;bottom: 0;margin: auto;color: #7d7d7d;}

.top_header .header_info ul li a {color: #000000;}

.top_header .header_info ul li a:hover {color: #04cbce;}

.top_header .header_info ul li a:hover svg {fill: #04cbce;transition: all 0.5s ease; -moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}

.top_header .header_info ul li a i {}

.top_header .header_info ul li svg {width: 22px;height: auto;max-height: 16px;margin-right: 4px;fill: #000000;    transition: all 0.5s ease; -moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}



.top_header .top_header_right {}

.top_header .top_header_right ul {margin: 0;}

.top_header .top_header_right ul li {float: left;margin-right: 40px;}

.top_header .top_header_right ul li+li {}

.top_header .top_header_right ul li a {font-size: 16px;color: #000000;font-family: 'InterMedium';}

.top_header .top_header_right ul li a:hover, .top_header .top_header_right ul li.selected a {color: #04cbce;}

.top_header .top_header_right .ndis_logo {}

.top_header .top_header_right .ndis_logo img {border-radius: 0px;}



.main_header {width: 100%;float: left;padding: 10px 0;background-color: #f6f6f6;border-top: 2px solid #eeeeee;transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}



header.sticky .main_header {transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}

.main_header .main_logo {}

.main_header .main_logo img {max-height: 110px;background-color: #f6f6f6;mix-blend-mode: darken;}

.main_header .mmenu_right {}



.wsmenu .cl{clear:both;}

.wsmenu img, object, embed, video{border:0 none;max-width:100%;}

.wsmenu a:focus{outline:none;}

.wsmenu ul li:after{display:none;}

.wsmenu:before, .wsmenu:after{content:"";display:table;}

.wsmenu:after{clear:both;}

.wsmainfull{width:100%;position:relative;margin-right:50px;}

.wsmenu{color:#fff;padding:0;}

.wsmenu>.wsmenu-list>li{text-align:center;display:block;padding:0;margin:0;float: left; position:relative;}

.wsmenu>.wsmenu-list>li:nth-last-child(2) a{}

.wsmenu>.wsmenu-list>li>a{position:relative;float:left;position:relative;padding:0;color:#000000;font-family:'InterRegular';padding:10px 0 10px 0;text-transform:uppercase;}

.wsmenu>.wsmenu-list>li:last-child>a{border-right:0px;}

.wsmenu>.wsmenu-list>li>a .wsarrow:after{}

.wsmenu>.wsmenu-list>li ul.sub-menu{border-radius:0px;position:absolute;z-index:1000;margin:0px;padding:0px;left:0;min-width:calc(200px + 15px);background-color:#ffffff;top:100%;white-space:nowrap;opacity:0;z-index:555;visibility:hidden;text-align:left;transition:all .2s ease;border:0;padding:15px;box-shadow:0 0 15px rgb(60 72 88 / 25%);margin-top:10px;display:none;border-top:5px solid #04cbce;}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li{width:100%;position:relative;margin:0px;padding:0px;display:inherit;float:left;}

.wsmenu>.wsmenu-list li>ul.sub-menu>li:last-child a{border-bottom:none;}

.wsmenu>.wsmenu-list>li>ul.sub-menu li:hover>a, .wsmenu>.wsmenu-list>li>ul.sub-menu li.selected>a{color:#04cbce;}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li a{width:100%;background-image:none;color:#000000;border-right:0 none;text-align:left;display:inline-block;padding:5px 0px;padding-left:0px;position:relative;overflow:hidden;float:left;}

.wsmenu>.wsmenu-list>li>ul.sub-menu li.selected .wsmenu-click02>i:before{border-color:#b69f61;}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu{min-width:270px;position:absolute;left:100%;top:0;margin:0;list-style:none;margin-left:10px;margin-top:0px;}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li{position:relative;margin:0px;padding:0px;display:block;}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu{min-width:220px;position:absolute;left:100%;top:0;margin:0px;list-style:none;padding:0px;background-color:#fff;}

.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li{position:relative;margin:0px;padding:0px;display:block;}

.wsmobileheader{display:none;}

.overlapblackbg{opacity:0;visibility:hidden;}

.hometext{display:none;}

.wsmenu .wsmenu-list{margin:0;}

.wsmenu>.wsmenu-list>li>a .wsarrow:after{border-top-color:#b3b3b3;}

.wsmenu>.wsmenu-list>li>a .wsarrow:after{border-left:4px solid rgba(0, 0, 0, 0);border-right:4px solid rgba(0, 0, 0, 0);border-top:4px solid;content:"";float:right;right:11px;height:0;margin:0 0 0 14px;position:absolute;text-align:right;top:33px;width:0;}







.banner{position:relative;}

.banner .swiper-slide img{width:100%;border-radius: 0px;}

.banner .swiper_main_slide .banner_figcaption{width: 100%; position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);z-index:2;}

.banner figcaption{width:100%;float:left;position:relative;overflow: hidden;}



.banner figcaption .h2{line-height:1.1;font-family:'InterBold';font-size:75px;color: #ffffff;text-shadow: 0px 0px 10px #000; margin-bottom:25px;transform: translateX(-100%); -moz-transform: translateX(-100%); -ms-transform: translateX(-100%); -o-transform: translateX(-100%); -webkit-transform: translateX(-100%);}

.banner .swiper-slide-active figcaption .h2 {opacity: 1;transform: none; -moz-transform: none; -ms-transform: none; -webkit-transform: none; -o-transform: none; opacity: 1; transition: all 0.5s ease 1s; -moz-transition: all 0.5s ease 1s; -ms-transition: all 0.5s ease 1s; -o-transition: all 0.5s ease 1s; -webkit-transition: all 0.5s ease 1s;}



.banner figcaption p{font-size: 24px;text-align: left; font-family: 'InterMedium';color: #ffffff;text-shadow: 0px 0px 10px #000; opacity: 0;transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; -webkit-transition: none; transform: translateX(100%); -moz-transform: translateX(100%); -ms-transform: translateX(100%); -o-transform: translateX(100%); -webkit-transform: translateX(100%);}

.banner .swiper-slide-active figcaption p {opacity: 1; transform: none; -moz-transform: none; -ms-transform: none; -webkit-transform: none; -o-transform: none; transition: all 0.5s ease 1.5s; -moz-transition: all 0.5s ease 1.5s; -ms-transition: all 0.5s ease 1.5s; -o-transition: all 0.5s ease 1.5s; -webkit-transition: all 0.5s ease 1.5s;}



.banner figcaption .banner_button {opacity: 0;margin-top: 65px; transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; -webkit-transition: none; transform: translateY(50%); -moz-transform: translateY(50%); -ms-transform: translateY(50%); -o-transform: translateY(50%); -webkit-transform: translateY(50%);}

.banner .swiper-slide-active figcaption .banner_button {opacity: 1; transform: none; -moz-transform: none; -ms-transform: none; -webkit-transform: none; -o-transform: none; transition: all 0.5s ease 2s; -moz-transition: all 0.5s ease 2s; -ms-transition: all 0.5s ease 2s; -o-transition: all 0.5s ease 2s; -webkit-transition: all 0.5s ease 2s;}

.banner .swiper-slide-active figcaption .banner_button .btn { float: left; margin-right: 20px;}



.video {display: inline-block;}

.video .video_btn {width: 55px;height: 55px;border-radius: 100px;display: flex;align-items: center;justify-content: center;border: 2px solid #ffffff;}

.video .video_btn svg {width: 15px;fill: #ffffff;transition: all 0.5s ease; -moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}

.video .video_btn:hover {border-color: #04cbce;}

.video .video_btn:hover svg {fill: #04cbce;transition: all 0.5s ease; -moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}



.swiper-button-next, .swiper-button-prev {position: static;display: inline-block;background-image: none !important; height: 47px; width: 47px; margin: 0; border-radius: 100px; display: inline-flex; align-items: center;justify-content: center;background-color:#f5f5f5;}

.swiper-button-next {margin-right: 25px;}



.banner .main_arrow {position: absolute;bottom: 80px;z-index: 22;left: 0;right: 0;}

.banner .swiper-button-next, .banner .swiper-button-prev {background-color: rgba(255,255,255,0.60);opacity: 1;}

.banner .swiper-button-next.swiper-button-disabled, .banner .swiper-button-prev.swiper-button-disabled {background-color: rgba(255,255,255,0.10)}

.banner .swiper-button-next svg, .banner .swiper-button-prev svg {fill: #ffffff;}

.swiper-container-horizontal {overflow: hidden;}



.bnr_btm_sectn {padding: 43px 0;background-color: #cc4b40;}

.bnr_btm_sectn .row {}

.bnr_btm_sectn .row [class*="col-"] {text-align: center;}

.bnr_btm_sectn .row [class*="col-"]+[class*="col-"]:after {position: absolute;content: "";width: 2px;height: 101px;background-color: #ffffff;left: 0;top: 0;bottom: 0;margin: auto;}

.bnr_btm_sectn .row [class*="col-"]:first-child {text-align: left;}

.bnr_btm_sectn .row [class*="col-"]:last-child {text-align: right;}

.bnr_btm_sectn_bx {display: inline-flex;align-items: center;}

.bnr_btm_sectn_bx .bnr_btm_sectn_icn {margin-right: 25px;}

.bnr_btm_sectn_bx .bnr_btm_sectn_icn img {filter: invert(1);border-radius: 0px;}

.bnr_btm_sectn_bx .bnr_btm_sectn_cnt {text-align: left;}

.bnr_btm_sectn_bx .bnr_btm_sectn_cnt h2 {font-size: 20px;color: #ffffff;margin-bottom: 7px;font-family: 'InterSemiBold';}

.bnr_btm_sectn_bx .bnr_btm_sectn_cnt p {color: #ffffff;font-family: 'InterMedium';}



.about_img {position: relative;height: 665px;width: 100%;float: left;}

.about_img img {border-radius: 5px;}

.about_img .gallery_img {position: absolute;}

.about_img .gallery_img:first-child {left: 7px;top: 53px;}

.about_img .gallery_img:nth-child(2) {right:10px; top: 0px;z-index: 2;right: 10px;top: 0px;z-index: 2;box-shadow: 0px 10px 73px 0px rgb(0 0 0 / 13%);}

.about_img .gallery_img:nth-child(3) {left: 51px;bottom: 0;}

.about_img .gallery_img:nth-child(4) {right: 10px;bottom: 19px;}

.about_img .gallery_img:nth-child(5) {position: absolute;top: 44.5%;left: 58%;transform: translate(-58%, -44.5%);}

.about_img .gallery_img img {max-width: unset;}

.about_cnt .title_1 {margin-bottom: 20px;}

.happy_patients {min-width: 211px;background-color: #ffffff;border-radius: 10px;text-align: center;padding: 15px 15px;position: absolute;bottom: -30px;left: 58px;box-shadow: 0px 0px 20px 4px rgb(0 0 0 / 20%);}

.happy_patients ul {margin: 0;}

.happy_patients ul li {display: inline-flex;align-items: center;}

.happy_patients ul li .happy_patients_icon {margin-right: 11px;}

.happy_patients ul li .happy_patients_icon svg {width: 48px;height: auto;}

.happy_patients ul li .happy_patients_cnt {text-align: left;}

.happy_patients ul li .happy_patients_cnt h2 {font-size: 30px;font-family: 'InterBold';margin: 0;color: #000000;}

.happy_patients ul li .happy_patients_cnt span {font-size: 12px;color: #333333;display: block;}





.about_cnt .scroll {max-height: 510px;}

.mCS-dark.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {background-color: #cc4b40;}

.mCS-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {background-color: #cc4b40;background-color: #cc4b40;}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {width: 5px;}

.mCSB_scrollTools .mCSB_draggerRail { width: 5px;}

.mCSB_scrollTools .mCSB_buttonUp, .mCSB_scrollTools .mCSB_buttonDown, .mCSB_scrollTools .mCSB_buttonLeft, .mCSB_scrollTools .mCSB_buttonRight { display: none !important;}

.mCSB_scrollTools a + .mCSB_draggerContainer {   margin: 5px 0;}

.mCSB_scrollTools .mCSB_draggerContainer {right: 0;}

.mCSB_inside > .mCSB_container {  margin-right: 30px;}

.mCS-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-dark.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCS-dark.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar  { background-color: #cc4b40;}



.services {background-color: #f8f8f8;padding-left:69px;padding-right: 69px;}

.service_box {width: 100%;float: left; margin-bottom: 25px;    padding: 0 6px;}

.service_box>a {width: 100%;float: left;position: relative;border-radius: 12px;overflow: hidden;}

.service_box>a:after {position: absolute;    content: ""; height: 100px; width: 100%; left: 0; right: 0; bottom: 0; background: rgba(255,255,255,0); background: -moz-linear-gradient(top, rgba(255,255,255,0) 20%, rgba(0,0,0,0.8) 80%); background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(40%, rgba(0,0,0,0.8))); background: -webkit-linear-gradient(top, rgba(255,255,255,0) 20%, rgba(0,0,0,0.8) 80%); background: -o-linear-gradient(top, rgba(255,255,255,0) 20%, rgba(0,0,0,0.8) 80%); background: -ms-linear-gradient(top, rgba(255,255,255,0) 20%, rgba(0,0,0,0.8) 80%); background: linear-gradient(to bottom, rgba(255,255,255,0) 20%, rgba(0,0,0,0.8) 80%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=0 );}

.service_box>a:before {position: absolute;content: "";margin: auto;height: 0;width: 0; top: 0;bottom: 0;left: 0;right: 0;top: 0;bottom: 0; background-color: rgba(0,0,0,0.54);opacity: 0;border-radius: 12px;}



.service_box .service_image {}

.service_box .service_image img {width: 100%;}

.figcaption_sub {position: relative;display: flex;align-items: center;justify-content: space-between;}

.service_box figcaption {width: 100%; bottom: 11px;position: absolute;left: 0; right: 0;z-index: 2;padding: 0px 10px 0 15px;transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}

.service_box figcaption h2 {font-size: 30px;color: #ffffff;max-width: calc(100% - 80px);font-family: 'PTSerifBold';margin: 0;transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;    transform: translate(0%, 0%);left: 0; position: relative;display: inline-block;}

.service_box figcaption .service_icon {width: 74px;height: 74px;border-radius: 100%;background-color: #04cbce;display: flex;align-items: center;justify-content: center;transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;    position: relative;right: 0;transform: translate(0px, calc(-50% - -37px));float: right;}

.service_box figcaption .service_icon svg {fill: #ffffff;max-width: 50px;max-height: 50px;}

.service_box figcaption .plus-btn {display: none;}

.service_box:hover>a:after {}





.service_box figcaption .plus-btn {width: 57px;height: 57px;font-size: 40px; display: flex;align-items: center;justify-content: center;border-radius: 100px;background-color: #ffffff;line-height: 0;position: absolute;top: -145px;left: 0;right: 0;margin: auto;box-shadow: 0px 0px 0px 8px rgb(255 255 255 / 25%);opacity: 0;transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}





.looking_for_job {width: 100%;float: left;}

.looking_for_job_bg {width: 100%;float: left;padding: 80px 0;}

.looking_for_job_bg .title_1 {margin-bottom: 0px;}

.looking_for_job_bg .title_1 .title_main, .looking_for_job_bg .title_1 p {color: #ffffff !important;text-align: left;}

.looking_for_job_bg .title_1 .btn_click {margin-left: 25px;font-size: 48px;font-family: 'PTSerifRegular'; background-color: #04cbce;color: #ffffff; padding: 0px 40px; border-radius: 100px;line-height: normal;}

.looking_for_job_bg .title_1 .btn_click:hover {background-color: #cc4b40;}

.video_main {width: 100%;float: left; margin-top: -119px;}

.video_main img {border-radius: 10px;}

.video_main .video_box>a {width: 100%;float: left;position: relative;}

.video_main .video_box>a:after {position: absolute;content: "";height: 100%;width: 100%;top: 0;bottom: 0;left: 0;right: 0;background-color: rgba(0,0,0,0.37);}





.video_icon{position:absolute;color: #cc4b40;font-size: 20px; z-index:10;top:50%;left:50%;transform:translateX(-50%) translateY(-50%);box-sizing:content-box;display:block;width:66px;height:66px;border-radius:50%;padding:0;display:flex;align-items:center;justify-content:center;background-color:#ffffff;}

.video_icon:before{content:"";position:absolute;z-index:0;left:50%;top:50%;transform:translateX(-50%) translateY(-50%);display:block;width:60px;height:60px;background:#ffffff;border-radius:50%;animation:pulse-border 1500ms ease-out infinite;}

@keyframes pulse-border{0%{transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);opacity:1;} 100%{transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);opacity:0;}}













.testi_box {width: 100%;float: left;padding: 30px 36px;background-color: #f8f8f8;border: 1px solid #dddddd; border-radius: 5px;position: relative;height: 100%;}

.testi_box h2 {margin-bottom: 0px;color: #000000;}

.testi_box .quote {position: absolute;right: 25px;top: 44px;}

.testi_box .quote img {}

.testi_box .testi_img {margin-right: 17px;}

.testi_box .testi_img img {border-radius: 100px;}

.testi_box p {text-align: left;margin-top: 18px;}

.testimonials .swiper-slide { box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 6%);  margin-top: 12px;}



.testimonials .swiper-slide {height: auto;}



.popup_more svg { fill: #04cbce; width: 22px; height: 22px; display: inline-block; vertical-align: middle; }

.popup_more { display: inline-flex; }

.modal-content { border-radius: 0; border: none;}

.close { position: absolute; right: 15px; top: 15px; }

.close svg { width: 20px; height: auto; fill: #666666; }



.swiper-pagination-bullet {width: 15px;height: 15px;background: #cc4b40;}

.swiper-pagination-bullet-active {  background: #cc4b40;}

.swiper-container-horizontal>.swiper-pagination-bullets { text-align: center; margin-top: 36px;}



.view_all_button { margin-top: 30px;}



.easy_process { padding-left: 75px;padding-right: 75px;}

.easy_process .container {max-width: 1770px;}

.easy_process .row {}

.easy_process .row .col {}

.easy_process .row .col:nth-child(1) .easy_process_box {}

.easy_process .row .col:nth-child(2) .easy_process_box, .easy_process .row .col:nth-child(5) .easy_process_box {margin-top: -40px;}

.easy_process .row .col:nth-child(3) .easy_process_box {margin-top: 10px;}

.easy_process .row .col:nth-child(4) .easy_process_box {margin-top: 90px;}



.care_section {background-color: #f8f8f8;}

.easy_process_box {text-align: center;}

.easy_process_box .easy_process_img {display: inline-block;position: relative;border-radius: 100%;margin-bottom: 13px;}

.easy_process_box .easy_process_img .count {position: absolute;top: 6px;left: 3px;width: 40px;height: 40px;border-radius: 100%;display: flex;align-items: center;justify-content: center;background-color: #cc4b40;color: #ffffff;font-size: 21px;font-family: 'PTSerifBold';box-shadow:0px 0px 0px 4px rgb(204 75 64 / 30%);transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}

.easy_process_box:hover .easy_process_img .count {background-color: #04cbce;box-shadow:0px 0px 0px 4px rgb(4 203 206 / 30%);transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}

.easy_process_box .easy_process_img img {border-radius: 100%;}

.easy_process_box figcaption {}

.easy_process_box figcaption h2 {margin-bottom: 7px;color: #000000;}

.easy_process_box figcaption p {max-width: 265px;margin: 0 auto;text-align: justify;text-align-last: center;}



.care_section .title_1 {margin-bottom: 20px;}

.care_section .row .column:first-child {margin-right: 25px;}

.care_section ul {margin-bottom: 0px;}

.care_section ul li {font-size: 18px;}



.cms_page {}

.cms_page ul {}

.cms_page ul li {padding-left: 30px;position: relative;}

.cms_page ul li+li {margin-top: 20px;}

.cms_page ul li:after {position: absolute;content: "";width: 20px;height: 20px;border-radius: 100%;left: 0;top:3px;background-color: #cc4b40; background:#cc4b40 url(../images/tick.png);background-position: center;background-repeat: no-repeat;}



.availability {width: 100%;float: left;}

.availability_sub {width: 100%;float: left; position: relative;z-index: 22;color: #ffffff;padding: 70px 0;}

.availability_sub:after {position: absolute;content: "";height: 100%;width:100%;top: 0;left: 0;right: 0;z-index: -1;background-color: rgba(0,0,0,0.61); }

.availability .title_1 .title_main, .availability .title_1 span, .availability p {color: #ffffff !important;}

.availability ul {margin-bottom: 0px;}

.availability ul li {color: #ffffff;}

.cms_page.availability ul li:after {background-color: #ffffff; background:#ffffff url(../images/tick-black.png);background-position: center;background-repeat: no-repeat;}

.availability_img {}



.col2 {column-count: 2;}

.col3 {column-count: 3;}



.success {position: relative;z-index: 22;}

.success .success_sub {width: 100%;float: left;background-color: #cc4b40;padding: 50px 0;border-radius: 10px;}

.success .our_experience_box {text-align: center;color: #ffffff;}

.success .our_experience_box .our_experience_icon {margin-bottom: 10px; width: 50px;height: 50px; margin-left: auto; margin-right: auto;border-radius: 100%; display: flex;align-items: center;justify-content: center;transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease;}

.success .our_experience_box:hover .our_experience_icon {background-color: #18a4e4;transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease;}

.success .our_experience_box .our_experience_icon svg {fill: #ffffff;  transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease;}

.success .our_experience_box:hover .our_experience_icon svg {height: 30px;transform: rotateY(180deg); transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease; -o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}

.success .our_experience_box h2 {font-size: 32px;color: #ffffff;margin-bottom: 5px;font-family: 'InterBold';}

.success .our_experience_box p {text-align: center;color: #ffffff;font-family: 'InterSemiBold';}





.section_wrapper {width: 100%;float: left;background-color: #f8f8f8;padding-top: 120px;margin-top: -120px;}

.client-slider {width: 100%;float: left;padding: 70px 0;}

.logo_slider_sub { text-align: center; display: flex; align-items: center; justify-content: center;height: 120px;}

.logo_slider_sub img { max-height: 120px;border-radius: 0px;}





.make_an_enquiry {width: 100%;float: left;}

.make_an_enquiry .make_an_enquiry_form {}

.make_an_enquiry .make_an_enquiry_form form {}





.input-box .input, .select, .input-label{color:#676767;}

.input-box{width:100%;float:left;margin:0 0 30px 0;position:relative;}

.input-box br {display: none;}

.input-box .input, .select, .woocommerce-address-fields .input-text{ color: #676767;font-weight: normal; width:100%;box-shadow:none !important;border:none;border:1px solid #c8c8c8;border-radius:5px;height:50px;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;background: #ffffff;;padding:10px 20px;}

.input-box.focus .input, .focus .select, .input-box.filled .input, .filled .select {border-color: #04cbce;}

.woocommerce form .form-row label{line-height:normal;}

.form-group em{font-size:11px;}

.input-box select option{color:#222222;}

.input-box textarea.input{height:124px;resize:none;display:block;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;-webkit-appearance:none;appearance:none;}

label.require{font-size:14px;color:#333;font-weight:400;margin:6px 0 0 0;display:block;}

.input-label{position:absolute;top:12px;left:20px;font-family: 'InterLight';pointer-events:none;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;transition:all 0.5s ease;margin:0;z-index:2;}

.input-box.focus .input-label, .input-box.filled .input-label, .select-box.focus .input-label, .select-box.filled .input-label{top:-17px;font-size:12px;opacity:1;}

.select-box .input-label{opacity:0 }

div span.wpcf7-not-valid-tip, label.error{background:#ff0000;color:#fff;font-size:12px;padding:3px 5px;line-height:14px;display:inline-block;vertical-align:top;position:absolute;z-index:22;right:0;top:100%;margin:0 0 0 0;}

span.wpcf7-not-valid-tip:before, label.error:before{content:"";display:block;width:0;height:0;border-style:solid;border-width:0 5px 5px 5px;border-color:transparent transparent #ff0000 transparent;position:absolute;left:8px;bottom:100%;}

.wpcf7-form-control-wrap{position:relative;width:100%;float:left;}

div div.wpcf7-validation-errors, div div.wpcf7-acceptance-missing{background-color:#ff0000;}

div div.wpcf7-response-output{background-color:#ffffff;border:none;text-align:center;bottom:-60px;right:0;left:0;margin:15px auto 0 auto !important;max-width:575px;font-size:13px;}

div.wpcf7-mail-sent-ok{background-color:#398f14;}

.submit_btn{position:relative;display:inline-block;margin-top:0px;}

div.wpcf7 .ajax-loader{position:absolute;top:0;bottom:0;right:10px;margin:auto !important;z-index:5555;position:absolute;left:0;top:0;margin:0 !important;pointer-events:none;width:100%;height:100%;background-image:linear-gradient(45deg, rgba(177 177 177 / 25%) 25%, transparent 25%, transparent 50%, rgba(177 177 177 / 25%) 50%, rgba(177 177 177 / 25%) 75%, transparent 75%, transparent);background-size:1rem 1rem;-webkit-animation:progress-bar-stripes 1s linear infinite;animation:progress-bar-stripes 1s linear infinite;border-radius:0px;}

.wpcf7 .ajax-loader::before{top:0;bottom:0;margin:auto;right:20px;left:auto !important;z-index:22222222;}

select{-moz-appearance:none;-ms-appearance:none;-o-appearance:none;-webkit-appearance:none;appearance:none;}

.select-box svg{position:absolute;right:20px;top:0;bottom:0;margin:auto;max-width:15px;fill:#333333;z-index:22;pointer-events:none;}

.form-group br{display:none;}

.input-box p { margin: 0;}

.wpcf7-spinner{position:absolute !important;top:0;bottom:0;right:5px;margin:auto;transform:skew( 0deg) !important;}

.input-box.message-box.filled .input-label, .input-box.message-box.focus .input-label{top:-25px;}



.make_an_enquiry .make_an_enquiry_form {width: 100%;float: left;background-color: #ffffff;padding: 52px 68px;border-radius: 10px; box-shadow: 0px 0px 40px 0px rgb(0 0 0 / 4%);}





.checkbox_main { position: relative;}

.checkbox_main input{padding:0;height:100%;width:100%;margin-bottom:0;opacity:0;position:absolute;left:0;right:0;bottom:0;top:0;cursor:pointer;z-index:99;}

.checkbox_main label{position:relative;cursor:pointer;margin-bottom: 0px;display: flex;align-items: center;color: #444444;height: 23px;}

.checkbox_main input:checked + label:after{content:'';display:block;position:absolute;top:5px;left:12px;width:6px;height:12px;border:solid #ffffff;border-width:0 2px 2px 0;transform:rotate(45deg);}

.checkbox_main input:checked + label:before{background-color: #cc4b40; border-color: #cc4b40;}

.checkbox_main label:before{content:'';-webkit-appearance:none;background-color:transparent;border:1px solid #b0b0b0;border-radius: 5px;display:inline-block;position:relative;vertical-align:middle;cursor:pointer;margin-right:10px;width: 30px;height: 30px;min-width: 30px;}





.resp-tab-content {border: none;}

ul.resp-tabs-list { text-align: center;    margin-bottom: 39px;}

.resp-tabs-list li {  display: inline-block;  float: none;    padding: 0 !important;    line-height: normal;font-weight: normal;border: none;}

.resp-tabs-list li+li {margin-left: 10px;}

.resp-tabs-list li a {font-size: 20px; color: #000000;padding: 15px 30px 16px 30px;border-radius: 100px;display: inline-block;}

.resp-tabs-list li a:hover {background-color: #f5f5f5;}

.resp-tabs-list li.resp-tab-active a { background-color: #cc4b40; color: #ffffff;}



.resp-tab-content { background-color: #f8f8f8;border-radius: 15px;padding: 0;overflow: hidden;}

.location_map iframe {border-radius: 15px;}

.location_map, .location_map iframe {width: 100%; height: 100%;}

.location_right { width: 100%;float: left;padding: 40px 35px;}

.location_right h2 { margin-bottom: 10px;}

.location_right ul {}

.location_right ul li {margin-top: 20px;width: 32%; float: left; margin-right: 2%;}

.location_right ul li+li {}

.location_right ul li a{color: #7d7d7d;font-size: 18px;}

.location_right ul li a:hover{color: #04cbce;}







.footer {width: 100%;float: left;background-color: #f8f8f8;}

.top_footer {width: 100%;float: left;padding:80px 0 80px 0;}

.footer_links_box {}

.footer_links_box .h5_title {    color: #16135f;margin-bottom: 15px;font-size: 18px;    font-family: 'InterBold';}

.footer_links_box ul {margin-bottom: 0px;}

.footer_links_box ul li {}

.footer_links_box ul li span {color: #000000;    font-family: 'InterMedium';}

.footer_links_box ul li+li {margin-top: 13px;}

.footer_links_box ul li a, .footer_links_box ul li p {color: #7d7d7d;}

.footer_links_box ul li a:hover, .footer_links_box ul li.selected a {color: #04cbce;}



.footer_logo {margin-top: 10px;}

.footer_line img {border-radius: 0px;float: left; margin-right: 10px;}

.footer_line { width: 100%; float: left;padding: 30px 0;border-top: 1px solid #dcdcdc; margin-top: 30px;}

.footer_line p {font-size: 14px;padding-left: 80px;}



.copyright {width: 100%;float: left;background-color: #16135f;color: #ffffff; padding:13px 0 12px 0;}

.copyright p, .copyright a  {color: #ffffff;margin: 0;}

.copyright ul {margin-bottom: 0px;margin-left: 6px;}

.social_media li {display: inline-block;}

.social_media li a:hover {color: #04cbce;}

.social_media li+li {margin-left: 8px;}













.inner_banner {height: 350px;display: flex;width: 100%;justify-content: center;align-items:center;text-align: center;position: relative;}

.inner_banner:after {position: absolute;content: "";height: 100%;width: 100%;left: 0;top: 0;bottom: 0;right: 0;background-color: rgba(0,0,0,0.4);}

.inner_banner .inner_caption {position: relative;z-index: 2;}

.inner_banner .inner_caption h1, .inner_banner .inner_caption .h1, .inner_banner .inner_caption span {color: #ffffff;font-size: 50px;margin:0 0 15px 0px;line-height: 1.2;font-family: 'InterBold';}

.inner_banner .inner_caption ol { text-align: center; display: inline-block; padding: 0; background: no-repeat; margin: 0; }

.inner_banner .inner_caption ol li { display: inline-block; position: relative; line-height: normal;font-size: 15px;}

.inner_banner .inner_caption ol li:after { position: absolute; content: "/";right:-20px; top:0px;bottom: 0;margin: auto;}

.inner_banner .inner_caption ol li:last-child:after { display: none; }

.inner_banner .inner_caption ol li + li { margin-left: 30px; }

.inner_banner .inner_caption ol li a, .inner_banner .inner_caption ol li { color: #fff; line-height: normal; }

.inner_banner .inner_caption ol li a:hover {color: #04cbce;}

.inner_breadcrumb { display: inline-block;z-index: 22; }



.cpl {padding-left: 30px;}

.cpr {padding-right: 30px;}

.about_top_sub {width: 100%;float: left;padding: 40px 190px;background-color: #04cbce; text-align: center; border-radius: 10px;}

.about_top_sub p {text-align: center;color: #ffffff;}

.value_box {text-align: center;}

.value_box .value_box_icon {margin-bottom: 20px;}

.value_box .value_box_icon img {border-radius: 0px;}

.value_box p {text-align: center;}







.sidebar_listing {width: 100%;float: left;}

.sidebar_listing aside {width: 100%;float: left;position: relative;}

.sidebar_listing aside.all_services {background-color: #ebeef3;padding: 20px;}

.sidebar_listing aside.all_services ul {}

.sidebar_listing aside.all_services ul li {}

.sidebar_listing aside.all_services ul li+li a {border-top: 1px solid #dddddd;}

.sidebar_listing aside.all_services ul li a {width: 100%;float: left;padding:15px 20px;background-color: #ffffff;color: #222222;/* text-transform: uppercase; */font-family: 'InterSemiBold';display: flex;align-items: center;justify-content: space-between;}

.sidebar_listing aside.all_services ul li a:hover, .sidebar_listing aside.all_services ul li.selected a {background-color: #04cbce;color: #ffffff;}

.sidebar_listing aside.all_services ul li a i {float: right;}

.sidebar_listing aside+aside {margin-top: 30px;}



.service_contact_info {z-index: 22;padding: 40px 20px;color: #ffffff;}

.service_contact_info:after {position: absolute;content: "";height: 100%;width: 100%;background-color:#16135f;top: 0;left: 0;right: 0;bottom: 0;z-index: -1;}

.service_contact_info ul {margin-bottom: 35px;}

.service_contact_info ul li {display: flex;align-items: center;}

.service_contact_info ul li .service_contact_info_icon {margin-right: 10px;}

.service_contact_info ul li .service_contact_info_icon svg {width: 60px;height: auto;fill: #04cbce;}

.service_contact_info ul li .service_contact_cnt {}

.service_contact_info ul li .service_contact_cnt span {display: block;}

.service_contact_info ul li .service_contact_cnt a {color: #04cbce;font-size: 25px;font-family: 'InterBold';}

.service_contact_info p {color:#ffffff !important;text-align: left;}

.service_contact_info .btn {min-width: 100%;margin-top: 10px;}









.careers_page .choosefile {

    background-color: rgba(0,0,0,0.05);

}



.choosefile {

    margin: 0 0 15px 0;

    padding: 10px 15px;

    background-color: rgba(255,255,255,0.20);

    border-radius: 4px;

}

.careers_page .submit_btn, .careers_page .submit_btn .btn {width: 100%;}



.location_page .location_btn {width: 100%;margin-bottom: 15px;}



.pdf_link.btn-default svg {fill: #ffffff;}

.pdf_link.btn-default:hover svg {fill:#04cbce;}









.contact_info_main [class*="col-"] {border: 1px solid #eeeeee;padding-top: 60px;padding-bottom: 60px;background-color: #ffffff;}

.contact_detail_box {width: 100%;float: left;text-align: center;padding: 0 35px;}

.contact_detail_box .contact_info_icon {}

.contact_detail_box .contact_info_icon i {}

.contact_detail_box .contact_info_icon svg {height: 70px;fill: #04cbce;width: auto;transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease;}

.contact_detail_box:hover .contact_info_icon svg {transform: rotateY(180deg); transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease; -o-transition: all 0.5s ease;-webkit-transition: all 0.5s ease;}

.contact_detail_box:hover .contact_info_icon svg {fill: #cc4b40;}

.contact_detail_box .contact_detail_content {}

.contact_detail_box .contact_detail_content h2 {margin: 20px 0;}

.contact_detail_box .contact_detail_content p {text-align: center;}



.contact_page_form {background-color: #f5f5f5;}

.contact_info_main { margin-bottom: -80px;  position: relative;  z-index: 2;}









.map iframe {height: 600px;width: 100%:;}

marquee {margin-bottom: 20px;}

marquee p { background-color: #cc4b40;color: #fff; padding: 5px 15px; display: inline-block;  margin-bottom: 0px !important;}







.scroll-top{width:50px;height:50px;outline:none;border:none;background-color:#cc4b40;position:fixed;right:15px;bottom:-50px;border-radius: 100px; z-index:888;color:#fff;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;-o-transition:all 0.5s ease-out 0s;transition:all 0.5s ease-out 0s;font-size:14px;display:flex;align-items:center;justify-content:center;}

.scroll-top.visible{bottom:80px;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;-o-transition:all 0.5s ease-out 0s;transition:all 0.5s ease-out 0s;}

.scroll-top i{font-size:25px;font-weight:700;}

.scroll-top:focus{outline:none;}





.page_404 h1 {font-size: 50px;font-family: 'InterBold';}

.page_404 p {text-align: center;}



.navbar {    padding: 0;}

.navbar-toggler {  padding: 0 0.75rem;}



.video_box { border-radius: 10px;  overflow: hidden;}

.testi_box .quote img {border-radius: 0px;}

.about_content .scroll {max-height: 350px;}



.select-box select { padding-right: 40px !important;}







.card__thumb img { width: 100%;float: left; border-radius: 0;}

.js-page-link { text-align: center;border: 1px solid #dddddd;margin-bottom: 12px;height: calc(100% - 12px);border-radius: 0;}

.js-page-link figcaption {width: 100%;float: left;padding: 30px 10px;}

.js-page-link figcaption p {text-align: center;max-width: 360px;margin-left: auto;margin-right: auto;}

.card__thumb-wrapper { }





.works_box_main .row:nth-child(odd) {

    -webkit-box-orient: horizontal!important;

    -webkit-box-direction: reverse!important;

    -ms-flex-direction: row-reverse!important;

    flex-direction: row-reverse!important;

}

.works_box_main .row {  margin-bottom: 70px;}

.works_box_main .row:nth-child(even) .service_content_main {padding-left: 50px;}

.works_box_main .row:nth-child(odd) .service_content_main {padding-right: 50px;}











.blog_box {
    width: 100%;
    float: left;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 15px;
}
.blog_box>a:after {position: absolute;content: "";top: 0;bottom: 0;left: 0;right: 0;opacity: 0.70;
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
}
.blog_box:hover>a:after {opacity: 1;}
.blog_box img {width: 100%;border-radius:0px;}
.blog_box .hover_img {border-radius: 10px;overflow: hidden;}
.blog_box figcaption {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0px 50px 35px 50px;
    z-index: 2;
}
.blog_box figcaption h2 {
    font-size: 25px;
    color: #ffffff;
    font-family: 'InterSemiBold';
    line-height: 1.3;
    max-width: 400px;
}
.blog_box figcaption h2 a {}
.blog_box figcaption ul {
    margin: 0;
}
.blog_box figcaption ul li {
    font-size: 17px;
    float: left;
    line-height: 1.3;
    color: #ffffff;
}
.blog_box figcaption ul li+li {
    margin-left: 15px;
    padding-left: 15px;
    border-left: 2px solid #ffffff;
}

.blog_slider .arrow_main {
    text-align: center;
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 70px;
}
.our_news .swiper_main_slide { margin: 0 30px;}
.footer_cta .btn {margin-top: 0px;}


